Make WordPress Core

Opened 3 years ago

Closed 11 months ago

Last modified 11 months ago

#52494 closed defect (bug) (invalid)

Malware Issue Found in wordpress-security-2.62 Plugin

Reported by: manalan77's profile manalan77 Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.6.1
Component: Plugins Keywords:
Focuses: Cc:

Description

Hi,

Cleantalk have advised me that their scanner has detected Malware in a WordPress Plugin identified below.

This plugin does not appear on my website's Dashboard list, so I presume it is part of the website itself.

Is someone able to provide me with more information about this warning, please?

Kind regards,

Alan

Malware issues

Time Feb 10 2021 19:40:02
Hostname mygospel.info
Plugin wordpress-security-2.62
Scanned files 5196
Result WARNING

These files may not contain malicious code but they use very dangerous PHP functions and constructions! PHP developers don't recommend to use such code besides it looks very suspicious.

Failed files: 1
Path
/wp-content/plugins/default_library_puvox.php Dec 13 2019 16:35:51 1a1f8874eaabbd0248a2e68ea5641304 -

Change History (2)

#1 @Presskopp
11 months ago

  • Resolution set to invalid
  • Severity changed from major to normal
  • Status changed from new to closed

Hi @manalan77 - sorry for the long waiting time.

As far as I can tell this never was a real plugin but some malicious code that found it's way into your installation. Definitely it's not some core file, therefore I'm closing the case.

#2 @peterwilsoncc
11 months ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.